<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Categories / Events');
define('HEADING_TITLE_SEARCH', 'Search:');
define('HEADING_TITLE_GOTO', 'Go To:');

define('TABLE_HEADING_EVENTS_CATEGORIES_EVENTS', 'Categories / Events');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_NEW_EVENT', 'New Event in &quot;%s&quot;');
define('TEXT_EVENTS_CATEGORIES', 'Categories:');
define('TEXT_SUBEVENTS_CATEGORIES', 'Subcategories:');
define('TEXT_EVENTS', 'Events:');
define('TEXT_EVENTS_FEES_INFO', 'Price:');
define('TEXT_EVENTS_TAX_CLASS', 'Tax Class:');
define('TEXT_EVENTS_AVERAGE_RATING', 'Average Rating:');
define('TEXT_DATE_ADDED', 'Date Added:');
define('TEXT_DATE_AVAILABLE', 'Date Available:');
define('TEXT_LAST_MODIFIED', 'Last Modified:');
define('TEXT_IMAGE_NONEXISTENT', 'IMAGE DOES NOT EXIST');
define('TEXT_NO_CHILD_EVENTS_CATEGORIES_OR_EVENTS', 'Please insert a new category or event in this level.');
define('TEXT_EVENT_MORE_INFORMATION', 'For more information, please visit this events <a href="http://%s" target="blank"><u>webpage</u></a>.');
define('TEXT_EVENT_DATE_ADDED', 'This event was added to our catalog on %s.');
define('TEXT_EVENT_DATE_AVAILABLE', 'This event will be started on %s.');

define('TEXT_EDIT_INTRO', 'Please make any necessary changes');
define('TEXT_EDIT_EVENTS_CATEGORIES_ID', 'Category ID:');
define('TEXT_EDIT_EVENTS_CATEGORIES_NAME', 'Category Name:');
define('TEXT_EDIT_EVENTS_CATEGORIES_IMAGE', 'Category Image:');
define('TEXT_EDIT_EVENTS_CATEGORIES_SORT_ORDER', 'Sort Order:');
define('TEXT_EDIT_EVENTS_CATEGORIES_HEADING_TITLE', 'Category heading title:');
define('TEXT_EDIT_EVENTS_CATEGORIES_DESCRIPTION', 'Category heading Description:');

define('TEXT_INFO_COPY_TO_INTRO', 'Please choose a new category you wish to copy this event to');
define('TEXT_INFO_CURRENT_EVENTS_CATEGORIES', 'Current Categories:');

define('TEXT_INFO_HEADING_NEW_EVENTS_CATEGORY', 'New Category');
define('TEXT_INFO_HEADING_EDIT_EVENTS_CATEGORY', 'Edit Category');
define('TEXT_INFO_HEADING_DELETE_EVENTS_CATEGORY', 'Delete Category');
define('TEXT_INFO_HEADING_MOVE_EVENTS_CATEGORY', 'Move Category');
define('TEXT_INFO_HEADING_DELETE_EVENT', 'Delete Event');
define('TEXT_INFO_HEADING_MOVE_EVENT', 'Move Event');
define('TEXT_INFO_HEADING_COPY_TO', 'Copy To');

define('TEXT_DELETE_EVENTS_CATEGORY_INTRO', 'Are you sure you want to delete this category?');
define('TEXT_DELETE_EVENT_INTRO', 'Are you sure you want to permanently delete this event?');

define('TEXT_DELETE_WARNING_SESSIONS', '<b>WARNING:</b> There are %s Session(s) still linked to this Event!');
define('TEXT_DELETE_WARNING_CHILDS', '<b>WARNING:</b> There are %s child categories still linked to this category!');
define('TEXT_DELETE_WARNING_EVENTS', '<b>WARNING:</b> There are %s events still linked to this category!');
define('TEXT_DELETE_WARNING_SESSIONS', '<b>WARNING:</b> There are %s sessions still linked to this event!');

define('TEXT_MOVE_EVENTS_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_MOVE_EVENTS_CATEGORIES_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_MOVE', 'Move <b>%s</b> to:');

define('TEXT_NEW_EVENTS_CATEGORY_INTRO', 'Please fill out the following information for the new category');
define('TEXT_EVENTS_CATEGORIES_NAME', 'Category Name:');
define('TEXT_EVENTS_CATEGORIES_IMAGE', 'Category Image:');
define('TEXT_SORT_ORDER', 'Sort Order:');

define('TEXT_EVENTS_FEES_NET_INFO', 'Fees(Net):');
define('TEXT_EVENTS_FEES_GROSS_INFO', 'Fees(Gross):');

define('TEXT_EVENTS_STATUS', 'Status:');
define('TEXT_EVENTS_DATE_AVAILABLE', 'Date Available:');
define('TEXT_EVENT_AVAILABLE', 'Visible');
define('TEXT_EVENT_NOT_AVAILABLE', 'Not Visible');
define('TEXT_EVENTS_NAME', 'Name:');
define('TEXT_EVENTS_DESCRIPTION', 'Description:');
define('TEXT_EVENTS_TEASER_TEXT', 'Teaser Text:');
define('TEXT_EVENTS_IMAGE', 'Image:');
define('TEXT_EVENTS_URL', 'URL:');
define('TEXT_EVENTS_URL_WITHOUT_HTTP', '<small>(without http://)</small>');
define('TEXT_EVENTS_START_TIME', 'Start Time:');
define('TEXT_EVENTS_END_TIME', 'End Time:');
define('TEXT_EVENTS_INSTRUCTOR', 'Instructor:');
define('TEXT_EVENTS_BACKUP_INSTRUCTOR', 'Backup Instructor:');
define('TEXT_EVENTS_FEES', 'Fees (Net):');
define('TEXT_EVENTS_PRICE_GROSS', 'Fees (Gross):');
define('TEXT_EVENTS_MAX_RESERVE', 'Maximum Reservations:');
define('TEXT_EVENTS_OVERBOOK_RESERVE','Overbook Reservations:');
define('TEXT_SUBSCRIPTION_OVERBOOK_RESERVE','Overbook Reservations:');
define('TEXT_SUBSCRIPTION_CATEGORIES', 'Subscription');

define('TEXT_EVENTS_WAIT_SIZE', 'Event Waiting list size:');
define('TEXT_EVENTS_REFUND_PERCENTAGE', 'Refund Percentage: <br>(not available)');
define('TEXT_EVENTS_REFUND_PERCENTAGE1', '2 Weeks: ');
define('TEXT_EVENTS_REFUND_PERCENTAGE2', '1 Week: ');
define('TEXT_EVENTS_REFUND_PERCENTAGE3', '2 Days: ');

define('HEADING_TYPE', 'Type');
define('HEADING_PRIORITY', 'Priority');
define('HEADING_SIZE','Size');
define('HEADING_FEE','Fee');
define('HEADING_APPLY_TO','Apply to');
define('HEADING_DESCRIPTION','Description');

define('TEXT_PRIORITY_VIP', 'VIP: ');
define('TEXT_PRIORITY_FIRSTCOME', 'First Come First Served: ');
define('TEXT_PRIORITY_CUSTOM', 'Custom Question List: ');
define('TEXT_PRIORITY_QUESTION', 'Select Question: ');
define('TEXT_WAIT_LIST','Waiting List:');
define('TEXT_COPY_SESSIONS','Copy Sessions');
define('TEXT_COPY_MESSAGES','Copy Messages');
define('TEXT_COPY_SURVEYS','Copy Surveys');


define('TEXT_CONDITION_DESC','Description:');
define('TEXT_PRESENT_WAITLIST','This event has waiting list');

define('TEXT_ERR_SELECT_CATEGORY','Select One of the Categories');
define('TEXT_ERR_EMPTY_EVENT_NAME','Event name must not be empty for all languages');
define('TEXT_ERR_EMPTY_WAITSIZE','Waiting list size cannot be empty');
define('TEXT_ERR_INVALID_WAITSIZE','Waiting list size must be a numeric value');
define('TEXT_ERR_EMPTY_WAITFEE','Waiting list fee cannot be empty');
define('TEXT_ERR_INVALID_WAITFEE','Waiting list fee must be a numeric value');
define('TEXT_ERR_EMPTY_FORWARD_PERIOD','Forward period length cannot be empty');
define('TEXT_ERR_INVALID_FORWARD_PERIOD','Forward period length must be a numeric value');
define('TEXT_ERR_MAX_RESERVATIONS_GREATER','Maximum Reservations cannot be higher than the maximum seats in the defined location');
define('EMPTY_EVENTS_CATEGORY', 'Empty Category');

define('TEXT_HOW_TO_COPY', 'Copy Method:');
define('TEXT_COPY_AS_LINK', 'Link event');
define('TEXT_COPY_AS_DUPLICATE', 'Duplicate event');

define('TEXT_EVENTS_REFUND_PAYMENT','Refund Payment method:');
define('TEXT_EVENTS_LOCATION','Location: ');
define('ERROR_CANNOT_LINK_TO_SAME_EVENTS_CATEGORY', 'Error: Can not link events in the same category.');
define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Error: Catalog images directory is not writeable: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Error: Catalog images directory does not exist: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CANNOT_MOVE_EVENTS_CATEGORY_TO_PARENT', 'Error: Category cannot be moved into child category.');


//comments for waiting list entry
define('APPLY_TO_VIP','Customers in Admin VIP group');
define('APPLY_TO_FIRSTCOME','Front and Admin Reservations');
define('DESCRIPTION_VIP','Customers who can modify their own reservations');
define('DESCRIPTION_FIRSTCOME','General waiting list all waiting list holders are added to. May be removed to waiting list automatically in the case of Custom question list or manually to VIP waiting lists.');
define('DESCRIPTION_CUSTOM','Customers who answer Pop-Up Question. The customer is added to this waiting list rather than the First Come First Served list.');

define('TEXT_FORWARD_PERIOD','Forward reservation period');
define('TEXT_PERIOD_LENGTH','Period Length:');
define('TEXT_PENDING_PERIOD','Pending Period:');
define('TEXT_RENEWAL_END','Renewal Period End:');
define('TEXT_RENEWAL_START','Renewal Period Start:');
define('TEXT_FLS','Last Session');
define('TEXT_SLS','Second Last Session');
define('TEXT_DLS','Third Last Session');
define('TEXT_OBS','One week before Last Session');
define('TEXT_TBS','Two weeks before Last Session');
define('TEXT_SESSION_GAPS','Session Gaps');
define('TEXT_SESSION_REDUCTION','Session Reduction');
define('TEXT_WAITLIST_STYLE','Waiting List Style');
define('TEXT_STYLE_SESSION','Per Session');
define('TEXT_STYLE_EVENT','Per Event');
define('TEXT_RATE_TYPE','Rate Type: ');
define('TEXT_RATE','Rate:');
define('TEXT_BASE_RATE','Base Rate:');
define('TEXT_ALLOW_GROUP_BOOKINGS','Allow Group Bookings');
define('TEXT_MIN_GROUP_SIZE','Min group size');
define('TEXT_MAX_GROUP_SIZE','Max group size');

define('TEXT_RATE_TYPE_GP','Gross Percentage');
define('TEXT_RATE_TYPE_SP','Per Student Percentage');
define('TEXT_RATE_TYPE_MU','Per Student');
define('TEXT_RATE_TYPE_FL','Flat Rate');

define('TITLE_GROUP_GENERAL','General');
define('TITLE_GROUP_WAITLIST','Waiting List');
define('TITLE_GROUP_FEES','Costs');
define('TITLE_GROUP_CONDITIONS','Conditions');
define('TITLE_GROUP_INSTRUCTOR','Instructor');

define('TEXT_HIDE_NONE','Display Event');
define('TEXT_HIDE_ALWAYS','Archive Event');
define('TEXT_HIDE_START','Hide at Start of Event');
define('TEXT_HIDE_END','Hide at End of Event');
define('TEXT_DAYS',' days');
define('IMAGE_HIDE_START_EVENT','Hide at Start of Event');
define('IMAGE_HIDE_END_EVENT','Hide at End of Event');
define('IMAGE_HIDE_ALWAYS','Hide Always');

define('TEXT_ERR_MAX_RESERVATIONS_GREATER','Reservation Greater on Maximum');
define('TEXT_ERR_GROUP_MIN_VALUE','Enter valid minimum value');
define('TEXT_ERR_GROUP_MAX_VALUE','Enter valid maximum value');
define('TEXT_ERR_GROUP_MIN_VALUE_GREATER','Minimum value should not exceed Maximum value');
define('TEXT_ERR_MAX_RESERVE_GREATER','Maximum reservations should greater than max group size');
define('TEXT_CHOOSE_LOCATIONS','Choose Locations');
define('TEXT_LINK_SERVICES','Link with Services');
define('TEXT_CHOOSE_CUSTOMER','Choose Customer');
define('TEXT_CHOOSE_SERVICE','Choose Service');
define('TEXT_ERR_NO_BOOKINGS_EXIST','No Internal Only bookings exist');
define('TEXT_SELECT','-- Select --');
define('TEXT_ERR_SELECT_SERVICE','Services should not empty');
define('TEXT_ERR_SELECT_CUSTOMERS','Customers should not empty');
define('TEXT_NO_SERVICE_AVAILABLE','No Services Available');
define('TEXT_NO_CUSTOMERS_AVAILABLE','No Customers Available');
define('TEXT_ERR_MAX_SERVICE_RESERVATIONS_GREATER','Only %s seats are available in %s service');
define('TEXT_EVENT_MOVED_SUCCESS','Event Moved Successfully...');
define('TEXT_EVENT_DELETE_SUCCESS','Event Deleted Successfully...');
define('TEXT_EVENT_COPY_SUCCESS','Event Copied Successfully...');
define('TEXT_MAIN_CATEGORIES','Main Category');
define('TEXT_PRODUCTS_PRICE_INFO', 'Price:');
?>